
<?php


//linhas grupo a


$texto_linha_titulo_a15 = $not['linha_titulo_a15'];
$linha_titulo_a15 = str_replace("bairro1", $bairro['bairro'], $texto_linha_titulo_a15);
$linha_titulo_a15 = str_replace("cidade1", $cidade['cidade'], $linha_titulo_a15);


$texto_linha_a15_1 = $not['linha_a15_1'];
$linha_a15_1 = str_replace("bairro1", $bairro['bairro'], $texto_linha_a15_1);
$linha_a15_1 = str_replace("cidade1", $cidade['cidade'], $linha_a15_1);

$texto_linha_a15_2 = $not['linha_a15_2'];
$linha_a15_2 = str_replace("bairro1", $bairro['bairro'], $texto_linha_a15_2);
$linha_a15_2 = str_replace("cidade1", $cidade['cidade'], $linha_a15_2);

$texto_linha_a15_3 = $not['linha_a15_3'];
$linha_a15_3 = str_replace("bairro1", $bairro['bairro'], $texto_linha_a15_3);
$linha_a15_3 = str_replace("cidade1", $cidade['cidade'], $linha_a15_3);

$texto_linha_a15_4 = $not['linha_a15_4'];
$linha_a15_4 = str_replace("bairro1", $bairro['bairro'], $texto_linha_a15_4);
$linha_a15_4 = str_replace("cidade1", $cidade['cidade'], $linha_a15_4);

$texto_linha_a15_5 = $not['linha_a15_5'];
$linha_a15_5 = str_replace("bairro1", $bairro['bairro'], $texto_linha_a15_5);
$linha_a15_5 = str_replace("cidade1", $cidade['cidade'], $linha_a15_5);

$texto_linha_a15_6 = $not['linha_a15_6'];
$linha_a15_6 = str_replace("bairro1", $bairro['bairro'], $texto_linha_a15_6);
$linha_a15_6 = str_replace("cidade1", $cidade['cidade'], $linha_a15_6);

$texto_linha_a15_7 = $not['linha_a15_7'];
$linha_a15_7 = str_replace("bairro1", $bairro['bairro'], $texto_linha_a15_7);
$linha_a15_7 = str_replace("cidade1", $cidade['cidade'], $linha_a15_7);

$texto_linha_a15_8 = $not['linha_a15_8'];
$linha_a15_8 = str_replace("bairro1", $bairro['bairro'], $texto_linha_a15_8);
$linha_a15_8 = str_replace("cidade1", $cidade['cidade'], $linha_a15_8);

$texto_linha_a15_9 = $not['linha_a15_9'];
$linha_a15_9 = str_replace("bairro1", $bairro['bairro'], $texto_linha_a15_9);
$linha_a15_9 = str_replace("cidade1", $cidade['cidade'], $linha_a15_9);

$texto_linha_a15_10 = $not['linha_a15_10'];
$linha_a15_10 = str_replace("bairro1", $bairro['bairro'], $texto_linha_a15_10);
$linha_a15_10 = str_replace("cidade1", $cidade['cidade'], $linha_a15_10);



//linhas grupo b


$texto_linha_titulo_b15 = $not['linha_titulo_b15'];
$linha_titulo_b15 = str_replace("bairro1", $bairro['bairro'], $texto_linha_titulo_b15);
$linha_titulo_b15 = str_replace("cidade1", $cidade['cidade'], $linha_titulo_b15);


$texto_linha_b15_1 = $not['linha_b15_1'];
$linha_b15_1 = str_replace("bairro1", $bairro['bairro'], $texto_linha_b15_1);
$linha_b15_1 = str_replace("cidade1", $cidade['cidade'], $linha_b15_1);

$texto_linha_b15_2 = $not['linha_b15_2'];
$linha_b15_2 = str_replace("bairro1", $bairro['bairro'], $texto_linha_b15_2);
$linha_b15_2 = str_replace("cidade1", $cidade['cidade'], $linha_b15_2);

$texto_linha_b15_3 = $not['linha_b15_3'];
$linha_b15_3 = str_replace("bairro1", $bairro['bairro'], $texto_linha_b15_3);
$linha_b15_3 = str_replace("cidade1", $cidade['cidade'], $linha_b15_3);

$texto_linha_b15_4 = $not['linha_b15_4'];
$linha_b15_4 = str_replace("bairro1", $bairro['bairro'], $texto_linha_b15_4);
$linha_b15_4 = str_replace("cidade1", $cidade['cidade'], $linha_b15_4);

$texto_linha_b15_5 = $not['linha_b15_5'];
$linha_b15_5 = str_replace("bairro1", $bairro['bairro'], $texto_linha_b15_5);
$linha_b15_5 = str_replace("cidade1", $cidade['cidade'], $linha_b15_5);

$texto_linha_b15_6 = $not['linha_b15_6'];
$linha_b15_6 = str_replace("bairro1", $bairro['bairro'], $texto_linha_b15_6);
$linha_b15_6 = str_replace("cidade1", $cidade['cidade'], $linha_b15_6);

$texto_linha_b15_7 = $not['linha_b15_7'];
$linha_b15_7 = str_replace("bairro1", $bairro['bairro'], $texto_linha_b15_7);
$linha_b15_7 = str_replace("cidade1", $cidade['cidade'], $linha_b15_7);

$texto_linha_b15_8 = $not['linha_b15_8'];
$linha_b15_8 = str_replace("bairro1", $bairro['bairro'], $texto_linha_b15_8);
$linha_b15_8 = str_replace("cidade1", $cidade['cidade'], $linha_b15_8);

$texto_linha_b15_9 = $not['linha_b15_9'];
$linha_b15_9 = str_replace("bairro1", $bairro['bairro'], $texto_linha_b15_9);
$linha_b15_9 = str_replace("cidade1", $cidade['cidade'], $linha_b15_9);

$texto_linha_b15_10 = $not['linha_b15_10'];
$linha_b15_10 = str_replace("bairro1", $bairro['bairro'], $texto_linha_b15_10);
$linha_b15_10 = str_replace("cidade1", $cidade['cidade'], $linha_b15_10);


//linhas grupo c


$texto_linha_titulo_c15 = $not['linha_titulo_c15'];
$linha_titulo_c15 = str_replace("bairro1", $bairro['bairro'], $texto_linha_titulo_c15);
$linha_titulo_c15 = str_replace("cidade1", $cidade['cidade'], $linha_titulo_c15);


$texto_linha_c15_1 = $not['linha_c15_1'];
$linha_c15_1 = str_replace("bairro1", $bairro['bairro'], $texto_linha_c15_1);
$linha_c15_1 = str_replace("cidade1", $cidade['cidade'], $linha_c15_1);

$texto_linha_c15_2 = $not['linha_c15_2'];
$linha_c15_2 = str_replace("bairro1", $bairro['bairro'], $texto_linha_c15_2);
$linha_c15_2 = str_replace("cidade1", $cidade['cidade'], $linha_c15_2);

$texto_linha_c15_3 = $not['linha_c15_3'];
$linha_c15_3 = str_replace("bairro1", $bairro['bairro'], $texto_linha_c15_3);
$linha_c15_3 = str_replace("cidade1", $cidade['cidade'], $linha_c15_3);

$texto_linha_c15_4 = $not['linha_c15_4'];
$linha_c15_4 = str_replace("bairro1", $bairro['bairro'], $texto_linha_c15_4);
$linha_c15_4 = str_replace("cidade1", $cidade['cidade'], $linha_c15_4);

$texto_linha_c15_5 = $not['linha_c15_5'];
$linha_c15_5 = str_replace("bairro1", $bairro['bairro'], $texto_linha_c15_5);
$linha_c15_5 = str_replace("cidade1", $cidade['cidade'], $linha_c15_5);

$texto_linha_c15_6 = $not['linha_c15_6'];
$linha_c15_6 = str_replace("bairro1", $bairro['bairro'], $texto_linha_c15_6);
$linha_c15_6 = str_replace("cidade1", $cidade['cidade'], $linha_c15_6);

$texto_linha_c15_7 = $not['linha_c15_7'];
$linha_c15_7 = str_replace("bairro1", $bairro['bairro'], $texto_linha_c15_7);
$linha_c15_7 = str_replace("cidade1", $cidade['cidade'], $linha_c15_7);

$texto_linha_c15_8 = $not['linha_c15_8'];
$linha_c15_8 = str_replace("bairro1", $bairro['bairro'], $texto_linha_c15_8);
$linha_c15_8 = str_replace("cidade1", $cidade['cidade'], $linha_c15_8);

$texto_linha_c15_9 = $not['linha_c15_9'];
$linha_c15_9 = str_replace("bairro1", $bairro['bairro'], $texto_linha_c15_9);
$linha_c15_9 = str_replace("cidade1", $cidade['cidade'], $linha_c15_9);

$texto_linha_c15_10 = $not['linha_c15_10'];
$linha_c15_10 = str_replace("bairro1", $bairro['bairro'], $texto_linha_c15_10);
$linha_c15_10 = str_replace("cidade1", $cidade['cidade'], $linha_c15_10);

?>